Bug 831128 - Evolution always comes up on wrong screen
Evolution always comes up on wrong screen
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 05:26 EDT by Roman Kennke
Modified: 2012-07-14 18:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 05:35:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 677993 None None None 2012-06-13 05:35:32 EDT

  None (edit)
Description Roman Kennke 2012-06-12 05:26:54 EDT
Description of problem:

I am running a 2 monitor setup, and want Evolution to reside on Monitor #1, but it *always* comes up on monitor #2.

Version-Release number of selected component (if applicable): 3.4.1-2.fc17


How reproducible: Always


Steps to Reproduce:
1. (Move Evolution to screen #1)
2. (Close Evolution)
3. Start Evolution
  
Actual results:

Evolution comes up on screen #2

Expected results:

Evolution comes up on screen #1 (the screen where it was last time)

Additional info:
Comment 1 Milan Crha 2012-06-13 05:35:32 EDT
Thanks for a bug report. Evolution currently stores only position and size, and whether the window is maximized, but not the monitor the window was closed on. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=677993
Comment 2 Fedora Update System 2012-06-26 11:35:08 EDT
evolution-3.4.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/evolution-3.4.3-2.fc17
Comment 3 Fedora Update System 2012-07-14 18:01:39 EDT
evolution-3.4.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.